.version.contact /* version checker */
{
	color: #000015;
	background-color: #6A4D76;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 879px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu1625
{
	width: 0.01px;
	margin-left: -310px;
}

#u1625
{
	z-index: 45;
	width: 210px;
	min-height: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1808
{
	z-index: 46;
	width: 208px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 318px;
}

#u1808:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 208px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1810-5
{
	z-index: 48;
	width: 70px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 559px;
}

#u1811-5
{
	z-index: 53;
	width: 88px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 664px;
}

#pu1044
{
	width: 0.01px;
	margin-top: 9px;
}

#u1044
{
	z-index: 4;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1060
{
	z-index: 2;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u1050
{
	z-index: 6;
	width: 372px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 768px;
}

#u1622
{
	z-index: 8;
	width: 396px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 756px;
}

#u1210
{
	z-index: 9;
	width: 310px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 40px 41px 15.00000000000017px 45px;
}

#u1213-4
{
	z-index: 35;
	width: 96px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu1212-25
{
	width: 0.01px;
	margin-top: 13px;
}

#u1212-25
{
	z-index: 10;
	width: 310px;
	min-height: 397px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1214
{
	z-index: 39;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 1px;
}

#u1214:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 202px -10000px 0px 0px;
}

#u1216
{
	z-index: 41;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 114px;
}

#u1216:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 219px -10000px 0px 0px;
}

#u1218
{
	z-index: 43;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 222px;
}

#u1218:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 202px -10000px 0px 0px;
}

#u2015-6
{
	z-index: 59;
	width: 1140px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	line-height: 29px;
	margin-left: 20px;
	margin-top: 41px;
	position: relative;
}

#u2015
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2007
{
	z-index: 58;
	min-height: 42px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2007-bw
{
	z-index: 58;
	min-height: 42px;
	margin-top: 30px;
}

#pu2084
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 13px;
}

#u2084
{
	z-index: 73;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2084:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2086
{
	z-index: 75;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 116px;
}

#u2086:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u2088
{
	z-index: 77;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u2088:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2090-13
{
	z-index: 79;
	width: 810px;
	min-height: 27px;
	border-width: 0px;
	background-color: transparent;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 320px;
}

#u2078
{
	z-index: 65;
	min-height: 64px;
	padding-bottom: 29px;
	background: #F8F6F7 url("../images/footer.jpg") repeat-x left top;
}

#u2078_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1140px;
	left: -100px;
}

#u2081
{
	z-index: 67;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u2081:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 98px;
	min-height: 0px;
	margin: 33px -10000px 0px 0px;
}

#u2083-4
{
	z-index: 69;
	width: 307px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 250px;
}

#u2079
{
	z-index: 66;
	width: 325px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 895px;
}

#u2078-bw
{
	z-index: 65;
	min-height: 64px;
	margin-top: 36px;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") repeat-x center top scroll;
}

body
{
	position: relative;
	min-width: 1140px;
}

